@charset "UTF-8";
/****************************************************
* 配色設定color1 01白背景  *
*****************************************************/


a[href] {
	color: #003073;
}
a[href]:visited {
	color: #339;
}
a[href]:hover, a[href]:focus, a[href]:active {
	color: #003073
}

em {
	color: #c30;
}

.btn a, a.btn, button.btn{
	color: #fff !important;
	border-color: #0072CA;
	background: #0072CA;
}


.board {
	background: #fff;
}

/*構造 レイアウト*******************************************************/

body {
	color: #000;
	background: #fff;
}



/*ヘッダー詳細*******************************************************/

#pageHead{
	background: #FFF;
	box-shadow: 0 4px 20px 0 rgba(30, 111, 198, 0.20);
}

.logo {
	background-image: url("../pl7chf000000009b-img/logo.png");
}

#pageHead .siteTitle span:not(.speech) {
	color:#0072CA;
}
#pageHead .panel{
	background: #FFF;
	box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.25);
}
#toolBar .tBtn >button.toggle,#toolBar .tBtn >select{
	color: #474747;
}
#t_jtools button{
	color: #000;
	background-color: #fff;
}
#toolBar .related ul li a{
	color: #474747;
}


/* Mobile */
@media screen and (max-width: 767px) {

	#menuBox{
		background: #fff;
		box-shadow: 0 4px 6px 6px rgba(0, 0, 0, 0.10);
	}
	
	#pageHead #toolBar{
		background: #F3F3F3;
	}
	#toolBar .related{
		background: #fff;	
	}

}
/*メニュー詳細*************/

.gMenu > li > a[href],
.gMenu > li > a,
.gMenu > li > button {
	color: #202020;
}
#menu .gMenu > li > button::after, #menu .gMenu > li > a::after {
	background: #202020;
}
.gMenu > li > a.current,
.gMenu > li > button.current{
	color: #0072CA;	
}
#menu .gMenu > li .sub{
	color: #fff;
	background: #0072CA;
}
#menu .gMenu > li .sub a{
	color: #fff;
}


/*Desktop&print*/
@media screen and (min-width: 768px), print {

	#menu .gMenu li.open >button::after{
		border-bottom-color: #0072CA;
	}
	#menu .gMenu li .sub::after,
	#pageHead.ovar::after {
		background: #0072CA;
	}

}

/*フッター詳細*******************************************************/

#pageFoot {
	color: #FFF;
	background-color: #0056AB;
}

/*Mobile*/
@media screen and (max-width: 767px) {

	#fotNav .gMenu{
		background: #fff;
		box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.10);
	}

}

/*コンテンツ部********************************************************/

body:not(#homePage) #contents::after{
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) -7.83%, #FFF 74.4%);
}


/*パン屑*******************************************************/

.breadcrumbs li a:link,
.breadcrumbs li a[href]:link{
	color: #000;
}


.pageTitle{
	color: #0072CA;
}

#indexInter ul li a {
  color: #000;
  background-color: #fff;
}
#indexInter ul li a::after {
	color: #0072CA;
}

/**本文パーツ**************************/

.mainText h2, .mainText h3, .mainText h4, .mainText h5{
	color: #202020;
}
.mainText h2{
	border-color: #6E6E6E;
}
.mainText h3{
	background: linear-gradient(273deg, #F8F8F8 2.26%, #F0F0F0 97.74%);
}


.linkBtn a,
.linkBtn a[href] {
	background: #00226e;
	color: #fff;
	border-color: ##00226e;
}
.linkBtn a::after,
.linkBtn a .out::before{
	background: #fff;
}

.iPopList li a[href]{
	color: #000;
}
.iPaper.btn a{
	color: #00732E !important;
	background: #D4EDAD;
}
.iPaper.btn a::after{
	border-color: #00732E;
}


.about th, .about td,
.mainText th,
.mainText td {
	color: #000;
	border-color: #919191;
}
.about th,
.mainText th{
	background-color: #F3F3F3;
}
.about td,
.mainText td{
	background: #fff;
}

.mainText .note {
	border-color: #800220;
	background-color: #fffdf8;
}


#sOffice h2 {
 color: #00226e;
}

/*Gallery********************************************/

/*トピックス*******************************/

.entrys li > a:link {
	color: #202020;
}
.entrys li > a::after {
	background-color: #202020;
}

.entrys li .newicon{
	color: #D80000;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJf44Os44Kk44Ok44O8XzEiIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgdmVyc2lvbj0iMS4xIj48ZGVmcz48c3R5bGU+LnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiNkODAwMDA7c3Ryb2tlLWxpbmVjYXA6cm91bmR9PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTExLjIgNS40Vi45TTUuMSAxMS4xLjggOS45TTcuOSA4LjEgNC43IDQuOSIgY2xhc3M9InN0MCIvPjwvc3ZnPg==);
}

/*重要なお知らせ*/

#important .board{
	background: #fff;
	border-color: #AE0000;
}
#important .board h2{
	color: #AE0000;
}
#important .board h2:before{
	background-color: #AE0000;
}
#important .board .entrys li+li{
	border-top-color: rgba(120,1,27,0.4);
}



/*イベント*******************************************************/

.sun small,
.hol small{
	color:#8a0000;
}
.sat small{
	color: #164c9e;
}

.kouzaInfo dt{
	color: #0056ab;
}


/*トップ********************************************/

.topBox h2 {
  color: #0072CA;
}
.topBox .btn a, .btn.sc a{
	border-color: transparent;
	background: linear-gradient(240deg, #ECF8FF -80.7%, #0072CA 49.06%);
}


#intro::before,
#introBox {
  background-color: #FFF;
}

#showCase .slide{
	color: #333;
	background-color: #FFF;
}
#showCase .slide a{
	color: #333;
}
#showCase .slide h3{
	color: #003C6B;
}
#showCase .slide .title{
	border-color:  #0072CA;
	color: #0072CA;
}

#courseIntro h3{
	color: #008099;
}
#courseIntro #after h3{
	color: #545454;
}
.lecList .cards a {
	color: #333;
	background: #FFF
}
.lecList .cards .date {
    color: #5F5F5F;
}


#service ul{
	border-color: #0072CA;
}
#service li a{
	color: #333;
	background-image: url("../hqd9k900000002bm/bbg.webp");
}


/***icons**********/

/*ext-link*/
.out::before {
	background-color:#646464;
}
.btn a .out::before,
.gMenu .sub .top a .out::before{
	background-color:#fff;
}
/*close*/
#pageHead .panel .close::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMTI1IDE1LjM3NkwxNS4zNzggNS4xMjI5MyIgc3Ryb2tlPSJibGFjayIvPgo8cGF0aCBkPSJNNS4xMzI4MSA1LjEyMDg1TDE1LjM4NTkgMTUuMzczOSIgc3Ryb2tlPSJibGFjayIvPgo8L3N2Zz4K);
}
.gMenu .sub .close::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMTI1IDE1LjM3NkwxNS4zNzggNS4xMjI5MyIgc3Ryb2tlPSIjZmZmIi8+CjxwYXRoIGQ9Ik01LjEzMjgxIDUuMTIwODVMMTUuMzg1OSAxNS4zNzM5IiBzdHJva2U9IiNmZmYiLz4KPC9zdmc+Cg==);
}

/*home=top*/
.breadcrumbs li.home a::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNSAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wLjM0MDkwOSA2LjkwODQ2QzAuMTIzNDc2IDcuMTI0NjMgMCA3LjQyNzQzIDAgNy43NDQ0OFYxNC4yODU3QzAgMTUuMjMyNSAwLjcxOTU0MiAxNiAxLjYwNzE0IDE2SDYuNDI4NTdWMTIuNTcxNEM2LjQyODU3IDExLjk0MDIgNi45MDgyNyAxMS40Mjg2IDcuNSAxMS40Mjg2QzguMDkxNzMgMTEuNDI4NiA4LjU3MTQzIDExLjk0MDIgOC41NzE0MyAxMi41NzE0VjE2SDEzLjM5MjlDMTQuMjgwNCAxNiAxNSAxNS4yMzI1IDE1IDE0LjI4NTdWNy43NDQ0OEMxNSA3LjQyNzQzIDE0Ljg3NjYgNy4xMjQ2MyAxNC42NTkxIDYuOTA4NDZMNy44NDg2NCAwLjEzNzU2OEM3LjY0ODAyIC0wLjA0NTg1NTkgNy4zNTE5OCAtMC4wNDU4NTYxIDcuMTUxMzYgMC4xMzc1NjhMMC4zNDA5MDkgNi45MDg0NloiIGZpbGw9IiM4MDgwODAiLz4KPC9zdmc+Cg==)
}


